/* Make all blog post thumbnails uniform in size */
.single-blog-card .blog-image a img {
  width: 100%;
  height: 250px; 
	object-fit: cover; 
  object-position: center; 
  display: block;
	border-radius: 12px;
}


.single-blog-card .blog-image a {
  display: block;
  border-radius: 12px;
  overflow: hidden;
}





#services-disable-links a {
  pointer-events: none;
}





#disable-links a {
  pointer-events: none;
}






/* Default (Desktop / Laptop) */
.joinchat {
    bottom: 18px !important;
		right: 30px !important;
    z-index: 9999 !important;
}

.joinchat__button {
    width: 55px !important;
    height: 55px !important;
}

/* Tablet (up to 1024px) */
@media (max-width: 1024px) {
    .joinchat {
        bottom: 18px !important;
        right: 18px !important;
    }
    .joinchat__button {
        width: 60px !important;
        height: 60px !important;
    }
}

/* Mobile (up to 767px) */
@media (max-width: 767px) {
    .joinchat {
        bottom: 18px !important;
        right: 18px !important;
    }
    .joinchat__button {
        width: 45px !important;
        height: 45px !important;
    }
}




.go-top.active {
    bottom: 25px;
}